.product-category-title {
  font-weight: 900
}

@media screen and (max-width: 992px) {
  .just-desktop {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .desktop-padding {
    padding: 60px;
  }
}

.slick-list {
  border-radius: 20px;
}

.counter-area-bg {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 10px;
  border-radius: 20px;
  background: radial-gradient(#363636, #262626);
  font-weight: 900;
}

.fw-900 {
  font-weight: 900;
}

.fw-700 {
  font-weight: 700;
}

.color-gray-special {
  color: #ababab;
}

@keyframes infiniteScroll {
  from {transform: translateX(0)}
  to {transform: translateX(-50%)}
}
.container {
  width: 100%;
}
.horizontal-scrolling-items {
  display: flex;
    font-size: 15px;
    width: auto;
    justify-content: center;
    animation-name: infiniteScroll;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.horizontal-scrolling-items__item {
  white-space: nowrap;
}

